<?xml version="1.0" encoding="utf-8"?>
<Application>
  <Views Id="Views">
    <ListView Id="Employee_ListView">
      <Columns Id="Columns">
        <ColumnInfo Id="empl_id" AllowEdit="False" Width="30" />
      </Columns>
    </ListView>
    <DetailView Id="Employee_DetailView">
      <Items Id="Items">
        <PropertyEditor Id="empl_id" AllowEdit="True" />
      </Items>
    </DetailView>
  </Views>
</Application>